package model

import (
	"time"
)

type GuideOrderMonthTotal struct {
	Id                  int       `json:"id" xorm:"not null pk autoincr INT(11)"`
	Month               int       `json:"month" xorm:"default 0 comment('202407') INT(11)"`
	UnionSettleAmount   string    `json:"union_settle_amount" xorm:"default 0.00 comment('联盟结算') DECIMAL(20,2)"`
	StationSettleAmount string    `json:"station_settle_amount" xorm:"default 0.000000 comment('平台结算') DECIMAL(20,6)"`
	UnionType           string    `json:"union_type" xorm:"default 0.000000 comment('平台结算') VARCHAR(255)"`
	CreateAt            time.Time `json:"create_at" xorm:"DATETIME"`
	UpdateAt            time.Time `json:"update_at" xorm:"DATETIME"`
}
