package model

import (
	"time"
)

type WithdrawMonthTotal struct {
	Id                 int       `json:"id" xorm:"not null pk autoincr INT(11)"`
	Month              int       `json:"month" xorm:"default 0 comment('202407') INT(11)"`
	WithdrawAmount     string    `json:"withdraw_amount" xorm:"default 0.00 comment('平台提现') DECIMAL(20,2)"`
	CreateAt           time.Time `json:"create_at" xorm:"DATETIME"`
	UpdateAt           time.Time `json:"update_at" xorm:"DATETIME"`
	RealWithdrawAmount string    `json:"real_withdraw_amount" xorm:"default 0.00 DECIMAL(20,2)"`
	Fee                string    `json:"fee" xorm:"default 0.00 DECIMAL(20,2)"`
}
