package md

type CanalFinWithdrawApply struct {
	Id       string `json:"id"`
	Amount   string `json:"amount"`
	State    string `json:"state"`
	CreateAt string `json:"create_at"`
	FeeType  string `json:"fee_type"`
}

type CanalFinWithdrawApplyMessage[T any] struct {
	Data     []T      `json:"data"`
	Database string   `json:"database"`
	ES       int64    `json:"es"`
	ID       int64    `json:"id"`
	IsDdl    bool     `json:"isDdl"`
	Old      []T      `json:"old"`
	PkNames  []string `json:"pkNames"`
	Table    string   `json:"table"`
	TS       int64    `json:"ts"`
	Type     string   `json:"type"`
}
